/**********General**********/

* {
    position: relative;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: 'canada-type-gibson', sans-serif;
}

body {
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

container {
    display: block;
    width: 1200px;
    margin: 0 auto;
}

@media only screen and (max-width: 1360px) {
    container {
        width: 100%;
        padding: 0 80px;
    }
}

@media only screen and (max-width: 600px) {
    container {
        padding: 0 40px;
    }
    button,
    h1 span {
        font-size: 13px!important;
    }
}

@media only screen and (max-width: 400px) {
    container {
        padding: 0 20px;
    }
}


/**********Fonts**********/

.white {
    color: #fff;
}

.blue {
    color: #0080fe;
}

.navy {
    color: #000f21;
}

.bg-lblue {
    background: #E0F0FF;
}

.blue-uppercase {
    color: #0080fe;
    display: block;
    font-size: 14px!important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h1,
h2,
h3,
p,
a,
button,
input,
 ::placeholder {
    font-family: 'canada-type-gibson', sans-serif;
    font-style: normal;
}

h1 {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
}

@media only screen and (max-width: 400px) {
    h1 {
        line-height: 1.7;
    }
}

h1 span {
    display: block;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 45px;
}

@media only screen and (max-width: 400px) {
    h1 span {
        margin-bottom: 30px;
    }
}

h2 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.5;
}

p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8;
}

a,
button {
    cursor: pointer;
    outline: 0;
    text-decoration: none;
    transition: all .5s ease;
}

button {
    display: inline-block;
    float: left;
    clear: left;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 15px 25px;
    vertical-align: middle;
}

button2 {
    display: inline-block;
    float: left;
    clear: left;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    vertical-align: middle;
}

.button-white {
    color: #fff;
    background: transparent;
    border: 2px solid #fff;
}

.button-blue {
    color: #fff;
    background: #0080FE;
    border: none;
}

.button-white::after,
.button-blue::after {
    display: inline-block;
    content: '\27F6';
    font-size: 20px;
    margin-left: 15px;
    transition: all .5s ease;
}

.button-white:hover::after,
.button-blue:hover::after {
    margin-left: 25px;
}

.button2-white {
    color: #fff;
}

.button2-navy {
    color: #000f21;
}

.button2-white::after,
.button2-navy::after {
    display: inline-block;
    content: '\27F6';
    color: #0080fe;
    font-size: 20px;
    margin-left: 10px;
    transition: all .5s ease;
}

.button2-white:hover::after,
.button2-navy:hover::after {
    margin-left: 15px;
}


/**********Horizontal Line**********/

hr {
    display: block;
    width: 35px;
    height: 3px;
    background: #0080fe;
    border: none;
    margin-bottom: 20px !important;
}


/**********Header**********/

header {
    position: fixed;
    display: block;
    top: 0;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 0 40px;
    z-index: 2;
    height: 80px;
}

@media only screen and (max-width: 400px) {
    header {
        padding: 0 20px;
    }
}

header a {
    display: inline-block;
}

header left {
    display: inline-block;
    width: auto;
    padding: 22px 40px 0 0;
}

@media only screen and (max-width: 400px) {
    header left {
        padding: 20px 20px 20px 0;
    }
}

a .logo img {
    max-width: 120px;
    width: 120px;
    height: 100%;
}

header middle {
    position: absolute;
    display: inline-block;
    text-align: right;
    top: 20px;
    right: 0;
}

header middle a {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    margin-right: 40px;
    line-height: 1.8;
}

header middle a:hover {
    color: #0080fe !important;
}

header middle a.active {
    border-bottom: 2px solid #0080FE;
}

@media only screen and (max-width: 768px) {
    header middle {
        display: none;
    }
    header right {
        display: block;
    }
}

header right {
    display: none;
}

@media only screen and (max-width: 768px) {
    header right {
        display: inline-block;
        width: auto;
        float: right;
        padding: 32px 0 24px 40px;
    }
}

@media only screen and (max-width: 400px) {
    header right {
        padding: 33px 0 0 0;
    }
}


/**********Navigation Animation**********/

.navigation a#hamburger {
    z-index: 1;
    width: 30px;
    height: 16px;
    padding: 0;
}

.navigation span {
    display: block;
    width: 30px;
    height: 3px;
    background: #0080fe;
    transition: all .5s ease;
    pointer-events: none;
}

.navigation span:nth-child(2) {
    margin: 8px 0 0 0;
}

.navigation .open span {
    background: #0080fe;
}

.navigation .open :first-child {
    transform: translateY(5px) rotate(-45deg);
}

.navigation .open :last-child {
    transform: translateY(-5px) rotate(-135deg);
}

.navigation nav {
    position: fixed;
    display: table;
    width: 600px;
    height: calc(100% - 77px);
    top: 77px;
    bottom: 0;
    right: 0;
    background: #000f21;
    transform: translateX(100%);
    transition: all .5s ease;
    vertical-align: middle;
    z-index: 3;
}

@media only screen and (max-height: 730px) {
    .navigation nav {
        display: block;
        overflow-y: scroll;
    }
}

@media only screen and (max-width: 600px) {
    .navigation nav {
        width: 100%;
    }
}

.navigation .open+nav {
    transform: none;
}

.navigation nav container {
    display: none;
}

.navigation .open+nav container {
    display: table-cell;
    width: 100%;
    height: calc(100% - 98px);
    padding: 0;
    vertical-align: middle;
}

.navigation code {
    color: transparent;
    font-size: 0;
}

.navigation nav menu {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    padding: 80px;
    text-align: left;
    vertical-align: middle;
}

@media only screen and (max-width: 600px) {
    .navigation nav menu {
        padding: 60px 60px 80px 60px;
    }
}

@media only screen and (max-width: 400px) {
    .navigation nav menu {
        padding: 60px 20px 80px 20px;
    }
}

.navigation nav menu section {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.navigation nav menu ul {
    display: block;
    list-style: none;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.navigation nav menu ul li {
    display: block;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
    .navigation nav menu ul li {
        font-size: 22px;
    }
}

.navigation nav menu ul li a {
    display: inline-block;
}

.navigation nav menu ul li a:hover {
    color: #0080fe !important;
    margin-left: 25px;
}

.navigation nav menu section p {
    display: block;
    font-weight: 300;
    margin-top: 50px;
    margin-bottom: 30px;
    opacity: .6;
}


/**********Home**********/

.hero_home {
    display: block;
    width: 100%;
    margin-top: 80px;
    padding: 120px 0 120px 0;
    background: linear-gradient(45deg, rgba(0, 15, 33, 1) 18%, rgba(0, 15, 33, 0.8438725832129726) 30%, rgba(0, 15, 33, 0.5637605383950455) 50%, rgba(0, 15, 33, 0) 61%), url('../images/hero-banner-agedcare.png') no-repeat;
    /*background: #000f21;*/
    background-size: cover;
    background-position: top right;
    position: relative;
}

.hero_home .mobile {
    position: absolute;
    background: url('../images/mobile.png');
    background-repeat: no-repeat;
    bottom: -114px;
    right: 120px;
    height: 100%;
    width: 400px;
    background-size: contain;
    background-position: center;
}

@media only screen and (max-width: 1024px) {
    .hero_home .mobile {
        right: 20px;
    }
    .hero_home {
        padding: 100px 0 100px 0;
    }
    .home_section-3 .display-flex {
        flex-direction: column;
    }
    .home_section-3 .display-flex.flex-direction-column-reverse-mobile {
        flex-direction: column-reverse;
    }
    .home_section-3 box {
        display: block;
        padding: 20px 0 0 0 !important;
    }
}

@media only screen and (max-width: 960px) {
    .hero_home {
        background-size: cover;
        background-position: left center;
    }
}

@media only screen and (max-width: 768px) {
    .hero_home .mobile {
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    .hero_home {
        background-size: cover;
        background-position: 35% center;
    }
}

@media only screen and (max-width: 660px) {
    .hero_home {
        background: url('../images/hero-banner-agedcare.png') no-repeat;
        background-size: cover;
        background-position: center right;
        padding: 0;
        height: 190px;
    }
}

.hero_home h1 {
    width: 505px;
    margin-bottom: 40px;
}

.hero_home h1 span {
    margin-bottom: 30px;
}

@media only screen and (max-width: 760px) {
    .hero_home h1 {
        width: 100%;
    }
}

.hero_bottom {
    display: none;
    width: 100%;
    background: #000f21;
    padding: 80px 0 140px 0;
}

.hero_bottom h1 {
    margin-bottom: 50px;
}

@media only screen and (max-width: 600px) {
    .hero_bottom {
        padding: 60px 0 60px 0;
    }
    .hero_bottom h1 {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 660px) {
    .hero_home container#desktop {
        display: none;
    }
    .hero_bottom {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    .hero_bottom h1 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 400px) {
    .hero_bottom h1 {
        margin-bottom: 40px;
    }
    .hero_home {
        margin-top: 78px;
    }
}


/**********Homepage Section 1**********/

.home_section-1 {
    display: block;
    background: #fff;
    padding: 90px 0 80px 0;
    text-align: center;
}

.home_section-1 hr {
    margin: 0 auto;
}

.home_section-1 h2 {
    width: 650px;
    margin: 0 auto;
}

@media only screen and (max-width: 810px) {
    .home_section-1 {
        padding: 80px 0;
        text-align: left;
    }
    .home_section-1 hr {
        margin: 0;
    }
    .home_section-1 h2 {
        width: 100%;
    }
}


/**********Home Section 2**********/

.home_section-2 {
    display: block;
    width: 100%;
}

.home_section-2 section {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    height: 380px;
}

.home_section-2 box {
    display: table-cell;
    width: 50%;
    padding: 100px 60px;
    vertical-align: middle;
}

.home_section-2 box:nth-child(2) {
    background: #000f21;
}

#Healthcare ul {
    font-weight: 300;
    line-height: 1.8;
    padding-left: 15px;
    color: #000f21;
}

#Healthcare .home_section-2 box:nth-child(1) {
    background: url('../images/healthcare-features-banner.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}

#Restaurants .home_section-2 box:nth-child(1) {
    background: url('../images/restaurants-features-banner.png') no-repeat;
    background-size: cover;
    background-position: 90% center;
}

#Restaurants .home_section-2 box:nth-child(1) {
    background: url('../images/restaurants-features-banner.png') no-repeat;
    background-size: cover;
    background-position: 90% center;
}

#Workplaces .home_section-2 box:nth-child(1) {
    background: url('../images/workplaces-features-banner.png') no-repeat;
    background-size: cover;
    background-position: 90% center;
}

#Buildings .home_section-2 box:nth-child(1) {
    background: url('../images/smart-cities-features-banner.png') no-repeat;
    background-size: cover;
    background-position: 90% center;
}

.home_section-2 read {
    display: block;
}

.home_section-2 ul {
    list-style-type: none;
}

.home_section-2 ul a {
    transition: all 0s ease;
}

.home_section-2 ul a:hover {
    border-bottom: 2px solid white;
}

.home_section-2 ul li {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 40px;
    background: url(../images/list-img.svg) left center no-repeat;
    padding-left: 35px;
}

.home_section-2 ul li:last-child {
    margin-bottom: 0;
}

.home_section-2 box:hover .button2-white::after {
    margin-left: 15px;
}

.motivation .display-flex>div {
    background: #000f21;
    color: white;
    width: 32%;
}

.motivation .display-flex>div>div {
    padding: 0 30px 30px 30px;
}

.motivation h2 {
    padding-top: 30px;
    font-weight: normal;
    padding-bottom: 15px;
}

.motivation img {
    width: 100%;
}

@media only screen and (max-width: 1260px) {
    .home_section-2 box {
        padding: 60px;
    }
    .home_section-2 p {
        font-size: 22px;
    }
}

@media only screen and (max-width: 960px) {
    .home_section-2 box {
        display: block;
        width: 100%;
        padding: 0;
    }
    .home_section-2 box:nth-child(1) {
        border-right: none;
        margin-bottom: 0;
        padding: 100px 80px;
    }
    .home_section-2 box:nth-child(2) {
        padding: 80px 30px;
    }
    .home_section-2 p {
        font-size: 26px;
        margin-top: 80px;
    }
}

@media only screen and (max-width: 540px) {
    .home_section-2 p {
        font-size: 20px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 380px) {
    .home_section-2 box:nth-child(1) {
        margin-bottom: 0;
    }
    .home_section-2 p {
        font-size: 18px;
    }
}


/**********Home Tabs*********/

.home_tabs {
    margin-bottom: 30px;
}

.home_tabs .icon {
    width: 150px;
    height: 150px;
    margin: 0 40px 30px 40px;
    text-align: center;
    background: #e0f0ff;
    border: 2px solid #e0f0ff;
    border-radius: 100%;
    position: relative;
}

.tablink {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #666F7A;
    margin-bottom: 50px;
}

.tablink:hover {
    color: #0080FE;
}

.tablink:hover .icon img {
    filter: none;
    opacity: 1;
}

.tablink .icon img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    filter: grayscale(90%);
    opacity: 0.6;
    transition: all 0.5s;
}

.tablink.active {
    color: #0080FE;
}

.tablink.active .icon {
    background: white;
    box-shadow: 0 6px 15px #E0F0FF;
}

.tablink.active .icon img {
    filter: none;
    opacity: 1;
}


/**********Home Section 3**********/

.home_section-3 {
    display: block;
    width: 100%;
    padding: 80px 0 0 0;
}

.home_section-3 box img {
    max-width: 580px;
}

.home_section-3 box.padding {
    padding: 0 60px;
}

.home_section-3 h2 {
    font-size: 22px;
    margin-bottom: 30px;
}

.home_section-3 p {
    margin-bottom: 30px;
    opacity: .85;
}

@media only screen and (max-width: 960px) {
    .home_section-3 h2 {
        font-size: 20px;
    }
    .home_section-3 img {
        width: 100%;
    }
    .home_section-3 .display-flex {
        flex-direction: column;
    }
}

@media only screen and (max-width: 870px) {
    .home_section-3 {
        padding: 40px 0;
    }
    .home_section-3 h2 {
        font-size: 22px;
    }
}


/**********Home Section 4**********/

.home_section-4 {
    display: block;
    width: 100%;
    height: 550px;
    background: url('https://assets.codepen.io/598408/our-people-bg.png') no-repeat;
    background-position: top right;
    margin-top: 350px;
    background-size: cover;
}

.home_section-4 box {
    display: block;
    width: 100%;
    height: 600px;
    background: url('../images/about-us-banner.png') no-repeat;
    background-size: cover;
    background-position: 30% center;
    z-index: 1;
    top: -200px;
    transition: all .5s ease;
}

.home_section-4 box:hover {
    transform: scale(1.015);
}

.home_section-4 box bottom {
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    background: #000f21;
    padding: 60px;
}

.home_section-4 button2 {
    display: block;
}

.home_section-4 box:hover .button2-white::after {
    margin-left: 15px;
}

.home_section-4 p {
    font-size: 22px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 0;
}

@media only screen and (max-width: 960px) {
    .home_section-4 box bottom {
        padding: 40px;
    }
}

@media only screen and (max-width: 400px) {
    .home_section-4 container {
        padding: 0;
    }
}

.home_section-5 {
    display: block;
    width: 100%;
    background: white;
    padding: 150px 0 10px 0;
}

.home_section-5 section {
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}

.home_section-5 p {
    display: inline-block;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.5;
}

.home_section-5 p::before {
    display: inline-block;
    content: '';
    background: url('https://assets.codepen.io/598408/blesen-logomark.svg') no-repeat;
    width: 30px;
    height: 50px;
    margin-right: 20px;
    margin-bottom: -15px;
}

.home_section-5 button {
    display: inline-block;
    margin-left: 60px;
    float: none;
}

@media only screen and (max-width: 960px) {
    .home_section-5 {
        padding: 80px 0 130px 0;
    }
    .home_section-5 p {
        display: block;
        margin-bottom: 10px;
    }
    .home_section-5 p::before {
        position: absolute;
        top: -60px;
        margin-right: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .home_section-5 button {
        margin-left: 0;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 400px) {
    .home_section-5 {
        background: #fff;
    }
}

.about-us {
    margin-top: 80px;
    padding: 100px 0;
}

.about-us img {
    max-height: 360px;
    padding: 0 80px;
}

.about-us .contact-banner {
    background: #e0f0ff90;
    text-align: center;
    padding: 30px;
    margin-top: 100px;
    border-radius: 30px;
}

.about-us .contact-banner p {
    font-size: 24px;
    color: #000f21;
}

.about-us .contact-banner p a {
    font-weight: 400;
    color: #0080fe;
    transition: all 0s;
    white-space: nowrap;
}

.about-us .contact-banner p a:hover {
    border-bottom: 2px solid #0080fe;
}

.contact-us {
    margin-top: 80px;
    padding-bottom: 100px;
}

.contact-us .icon {
    margin: 10px 0 25px 0;
    vertical-align: middle;
}

.contact-us .icon img {
    vertical-align: middle;
    margin-right: 20px;
    width: 18px;
    text-align: center;
}

.contact-us .icon a {
    font-weight: 400;
    color: #0080fe;
    vertical-align: middle;
}

.contact-us .left {
    padding-right: 80px;
    border-right: 1px solid #E6EAEE;
}

.contact-us .right {
    padding-left: 80px;
}

.contact-us h3 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}

.contact-us .banner {
    background: url('../images/contact-us-banner.png') no-repeat;
    background-size: cover;
    height: 200px;
    margin-bottom: 80px;
}


/*floating inputs: https://dev.to/adrianbdesigns/let-s-create-a-floating-label-input-with-html-and-css-only-4mo8#:~:text=Floating%20label%20input%20is%20an,or%20has%20content%20in%20it.*/

.floating {
    margin-bottom: 20px;
}

.floating__input {
    padding: 20px 20px 10px 20px;
    outline: none;
    font-size: 16px;
    border: 2px solid #E6EAEE;
    transition: border-color 0.2s ease;
    caret-color: #0080fe;
    width: 100%;
    font-weight: 400;
    font-family: "canada-type-gibson", sans-serif;
    border-radius: 0;
}

.floating:hover .floating__input {
    border-color: #000f21;
}

.floating__input::placeholder {
    color: rgba(0, 0, 0, 0);
}

.floating__label {
    display: block;
    position: relative;
    max-height: 0;
    font-weight: 400;
    pointer-events: none;
}

.floating__label::before {
    color: #000f21b8;
    content: attr(data-content);
    display: inline-block;
    filter: blur(0);
    backface-visibility: hidden;
    transform-origin: left top;
    transition: transform 0.2s ease;
    left: 20px;
    font-weight: 200;
    position: relative;
}

.floating textarea {
    resize: none;
    min-height: 54px;
    font-family: 'canada-type-gibson', sans-serif;
    font-weight: 400;
}


/*.floating__label::after {
    bottom: 1rem;
    content: "";
    height: 0.1rem;
    position: absolute;
    transition: transform 180ms cubic-bezier(0.4, 0, 0.2, 1), opacity 180ms cubic-bezier(0.4, 0, 0.2, 1), background-color 0.3s ease;
    opacity: 0;
    left: 0;
    top: 100%;
    margin-top: -0.1rem;
    transform: scale3d(0, 1, 1);
    width: 100%;
    background-color: var(--color__accent);
}*/

.floating__input:focus+.floating__label::after {
    transform: scale3d(1, 1, 1);
    opacity: 1;
}

.textarea .floating__input:placeholder-shown+.floating__label::before {
    transform: translate3d(0, -178px, 0) scale3d(1, 1, 1);
    background-color: none;
    width: auto;
    padding: 0;
}

.textarea .floating__label::before,
.textarea .floating__input:focus+.floating__label::before {
    transform: translate3d(0, -191px, 0) scale3d(0.82, 0.82, 1);
    background-color: white;
    width: 100%;
    padding-top: 9px;
}

.floating__input:placeholder-shown+.floating__label::before {
    transform: translate3d(0, -38px, 0) scale3d(1, 1, 1);
}

.floating__label::before,
.floating__input:focus+.floating__label::before {
    transform: translate3d(0, -48px, 0) scale3d(0.82, 0.82, 1);
}

.floating__input:focus {
    border-color: #000f21;
}

.floating__input:focus+.floating__label::before {
    color: #0080fe;
}

.hidden--visually {
    border: 0;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

footer {
    display: block;
    width: 100%;
    background: #000F21;
}

footer container {
    padding: 130px 0;
}

footer left,
footer middle,
footer right {
    display: inline-block;
    vertical-align: top;
}

footer left {
    width: auto;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    padding-right: 80px;
}

footer left a {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 30px 0;
    left: 0;
}

footer left a:hover {
    color: #0080FE !important;
    left: 15px;
}

footer middle {
    width: 450px;
    padding-left: 50px;
}

footer middle p {
    font-size: 22px;
    font-weight: 500;
    margin: 25px 0;
}

footer right {
    float: right;
    width: 300px;
    padding-top: 25px;
}

footer right h3 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 30px;
}

.email-input {
    display: block;
    width: 100%;
    background: transparent;
    border: 2px solid #fff;
    outline: none;
    padding: 0;
}

.email-input input {
    width: 240px;
    background: transparent;
    padding: 15px 25px;
    outline: none;
    border: none;
    font-size: 16px;
    color: #fff;
    font-weight: 200 !important;
}

::placeholder {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    opacity: 1;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.email-input button {
    font-size: 18px;
    color: #fff;
    background: transparent;
    border: none;
    outline: none;
    border-left: 2px solid #fff;
    width: 50px;
    height: 50px;
    transition: all .5s ease;
    float: none;
    clear: none;
    padding: initial;
    letter-spacing: 0;
}

.email-input button:hover {
    color: #0080FE;
}

footer right p {
    font-size: 14px;
    opacity: .5;
    margin-top: 30px;
}

footer bottom {
    display: block;
    width: 100%;
    background: #fff;
    padding: 20px 0;
}

footer bottom container {
    padding: 20px 0;
}

footer bottom left,
footer bottom right {
    display: inline-block;
    vertical-align: middle;
    padding-right: 0;
}

footer bottom p {
    display: inline-block;
    font-size: 16px;
    opacity: .6;
    font-weight: normal;
    margin-right: 30px;
}

footer bottom left a {
    display: inline-block;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    margin: 0 20px;
    padding-bottom: 3px;
    border-bottom: 2px solid #000F21;
}

footer bottom left a:hover {
    border-bottom: 2px solid #fff;
    left: 0;
}

footer bottom right {
    text-align: right;
    float: right;
    width: auto;
    padding-top: 0;
}

footer bottom right img {
    display: block;
    max-width: 25px;
    width: 25px;
    height: 25px;
    transition: all .5s ease;
}

footer bottom right img:hover {
    transform: scale(1.15);
}

.white-space-nowrap {
    white-space: nowrap;
}

.height60 {
    height: 60px;
}

.margin-b0 {
    margin-bottom: 0!important;
}

.margin-b10 {
    margin-bottom: 10px;
}

.margin-b15 {
    margin-bottom: 15px;
}

.margin-b20 {
    margin-bottom: 20px;
}

.margin-b30 {
    margin-bottom: 30px;
}

.margin-b150 {
    margin-bottom: 150px;
}

.margin-r40 {
    margin-right: 40px;
}

.margin-r20 {
    margin-right: 20px;
}

.margin-t50 {
    margin-top: 50px;
}

.margin-t100 {
    margin-top: 100px;
}

.margin-t250 {
    margin-top: 250px!important;
}

.padding-tb100 {
    padding: 100px 0;
}

.padding-tb50 {
    padding: 50px 0;
}

.padding-50-15 {
    padding: 50px 15px;
}

.text-align-left {
    text-align: left!important;
}

.text-align-center {
    text-align: center;
}

.display-flex {
    display: flex;
}

.display-block {
    display: block;
}

.flex-1 {
    flex: 1;
}

.flex-wrap-wrap {
    flex-wrap: wrap;
}

.align-items-center {
    align-items: center;
}

.align-items-start {
    align-items: flex-start;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-space-between {
    justify-content: space-between;
}

.letter-spacing-1 {
    letter-spacing: 1px;
}

.letter-spacing-3 {
    letter-spacing: 3px;
}

.font-size32 {
    font-size: 32px;
}

.font-size18 {
    font-size: 18px;
}

.font-size14 {
    font-size: 14px!important;
}

.float-none {
    float: none;
}

.visible-small {
    display: none;
}

@media only screen and (max-width: 768px) {
    header left {
        border-right: none;
    }
    .home_tabs .display-flex {
        flex-wrap: wrap;
    }
    .home_tabs .icon {
        width: 100px;
        height: 100px;
    }
    .tablink .icon img {
        width: 52%;
    }
    .tablink span {
        font-size: 12px;
        max-width: 114px;
        display: inline-block;
    }
    .flex-direction-column-mobile {
        flex-direction: column;
    }
    .about-us img {
        margin-bottom: 80px;
    }
    .contact-us .left {
        padding-right: 0;
        border-right: none;
        width: 100%;
    }
    .contact-us .right {
        padding-left: 0;
        margin-top: 80px;
        width: 100%;
    }
    .contact-us .icon {
        display: flex;
    }
    .home_section-4 {
        height: 400px;
        margin-top: 160px;
    }
    .why-us-icons .padding-tb50 {
        padding-bottom: 50px;
        margin-bottom: 50px;
        padding-top: 0;
    }
    .why-us-icons .display-flex,
    .motivation .display-flex {
        flex-direction: column;
    }
    .why-us-icons .display-flex>div {
        margin-bottom: 20px;
    }
    .visible-small {
        display: block;
    }
    .motivation .display-flex>div {
        width: 100%;
        margin-bottom: 30px;
    }
    .margin-t250-sm {
        margin-top: 250px!important;
    }
    .home_section-5.margin-b150 {
        margin-bottom: 0!important;
    }
}

@media only screen and (max-width: 1360px) {
    footer container {
        width: 100%;
        padding: 130px 80px;
    }
    footer bottom container {
        width: 100%;
        padding: 20px 80px;
    }
}

@media only screen and (max-width: 1200px) {
    footer middle {
        width: 350px;
    }
}

@media only screen and (max-width: 1050px) {
    footer middle {
        width: 500px;
    }
    footer right {
        display: block;
        width: 100%;
        margin-top: 40px;
        float: none;
    }
    footer right h3 {
        margin-bottom: 10px;
    }
    .email-input {
        width: 300px;
        display: inline-block;
        vertical-align: middle;
    }
    footer right p {
        display: inline-block;
        width: 400px;
        padding-left: 30px;
        margin-top: 0;
        vertical-align: middle;
    }
    footer bottom right {
        margin-top: 0;
    }
}

@media only screen and (max-width: 900px) {
    footer left {
        width: 40%;
    }
    footer middle {
        width: 59%;
    }
    .email-input {
        width: 50%;
    }
    .email-input input {
        width: 83%;
    }
    .email-input button {
        width: 15%;
    }
    footer right p {
        width: 49%;
    }
    footer bottom left,
    footer bottom right {
        width: auto;
    }
}

@media only screen and (max-width: 730px) {
    footer bottom p,
    footer bottom left,
    footer bottom right {
        display: block;
        float: none;
    }
    footer bottom left {
        padding-bottom: 0;
        margin-bottom: 10px;
    }
    footer bottom p {
        margin-right: 0;
        margin-bottom: 25px;
    }
    footer bottom left a {
        margin: 0 30px 25px 0;
    }
}

@media only screen and (max-width: 700px) {
    footer middle p {
        font-size: 20px;
    }
    footer right h3 {
        margin-bottom: 25px;
    }
    .email-input {
        display: block;
        width: 300px;
    }
    .email-input input {
        width: 240px;
    }
    .email-input button {
        width: 50px;
    }
    footer right p {
        display: block;
        width: 100%;
        margin-top: 30px;
        padding-left: 0;
    }
}

@media only screen and (max-width: 600px) {
    footer container {
        padding: 100px 60px;
    }
    footer bottom container {
        padding: 20px 60px;
    }
    footer left,
    footer middle {
        display: block;
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2)
    }
    footer left {
        border-right: none;
        padding-right: 0;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    footer middle {
        padding-left: 0;
        padding-bottom: 30px;
        margin-bottom: 40px !important;
        padding-bottom: 80px;
    }
    footer middle read {
        display: block;
        float: none;
        clear: none;
    }
    .home_section-4 box bottom {
        width: 100%;
        bottom: -198px;
        top: initial;
    }
    .home_section-4 box {
        height: 250px;
        background-position: center center;
    }
}

@media only screen and (max-width: 400px) {
    footer container {
        padding: 80px 20px;
    }
    footer bottom container {
        padding: 20px;
    }
}